#sp-footer .sp-copyright {
    color: #a2a2a2;
}

.sp-page-builder .page-content #section-id-PKARBAGRAY3syJnnBni6h {
    background-color: #000000;
    background-image: url(/images/2025/04/18/banner_barche_laigueglia.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
    box-shadow: 0px 0px 0px 0px #ffffff;
}



/* 1. Allarga l'header su TUTTO il sito */
#sp-header .container {
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 2.5rem !important;  
    padding-right: 2.5rem !important;
}
/* Forza i testi del menu principale a diventare bianchi (SOLO primo livello) */
#sp-header .sp-megamenu-parent > li > a, 
#sp-header .sp-megamenu-parent > li > span {
    color: #ffffff !important;
}

/* Ripristina il testo scuro (o il colore del template) SOLO all'interno dei dropdown */
#sp-header .sp-dropdown .sp-menu-item > a {
    color: #333333 !important; /* Un grigio scuro/nero leggibile sullo sfondo bianco */
}

/* Colore di hover per le voci dentro al dropdown (Opzionale) */
#sp-header .sp-dropdown .sp-menu-item > a:hover {
    color: #00bcd4 !important; /* Cambialo con il colore del tuo brand */
}
/* 2. Sulle pagine Page Builder metti lo sfondo al 50% (Trasparente) */
.com-sppagebuilder #sp-header .container {
    background-color: #000000 !important;
    background: rgba(0, 0, 0, 0.75) !important;
}

/* 3. Sulle pagine Blog nativo metti lo sfondo NERO PIENO (Coprente) */
.com-content #sp-header .container {
    background-color: rgba(0, 0, 0, 0.75) !important; /* Un bel nero/antracite solido */
}

/* animazione bloccata testo home page fascione */

div#sppb-addon-wrapper-diuqBTYW88AkcME_5w9-j {
    will-change: unset !important;
    transform: none !important;
}